label {
    display: block;
    margin-top: 20px;
    margin-bottom: 5px;
}

.vyber_label {
    display: inline-block;
}

ul {
    list-style: none;
}

table, td, th, tr {
    border: 1px solid #000;
}

td, th {
    padding: 10px;
}

tbody tr:nth-child(even) {
    background: #CCC
}